
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30717.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TelerikMvcApp59", "TelerikMvcApp59.csproj", "{03146397-9573-42D1-828F-09B3F31C7DE6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{03146397-9573-42D1-828F-09B3F31C7DE6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03146397-9573-42D1-828F-09B3F31C7DE6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03146397-9573-42D1-828F-09B3F31C7DE6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03146397-9573-42D1-828F-09B3F31C7DE6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A203360B-D547-4F67-A9FB-8C7C3A7ED7E4}
	EndGlobalSection
EndGlobal
